.main-box {
    padding: 0px 30px;
}

.display-flex {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

ul {
    padding: 0px;
    margin: 0px;
}

    ul li {
        display: inline-block;
        list-style: none;
    }

a {
    text-decoration: none;
}

h3 {
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #000;
    text-transform: uppercase;
}
/*content css*/
.content {
    overflow-x: hidden;
}

.left {
    width: calc(100% - 300px);
}

.content-title {
    padding: 30px;
    /*background: #002060;*/
}
.heading h1, .heading h2 {
    font-size: 20px;
    color: #000;
}
.right {
    width: 300px;
    /*border: 1px solid #002060;*/
}

.heading h3 {
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 16.1px;
}

.product-box {
    width: 100%;
    /*margin-right: 20px;*/
    /*border: 2px solid #ccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .1), 0 1px 2px rgba(0, 0, 0, .2);*/
    border: none;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    /* padding: 5px; */
    border-bottom: 2px solid #e01b24;
}

    .product-box:last-child {
        margin-right: 0px;
    }

    .product-box figure {
        margin: 0px;
        background: #fff;
        width: 100%;
        height: 351px;
        cursor: pointer;
    }

    .product-box img {
        width: 100%;
        height: 100%;
    }

    .product-box p {
        font-family: Montserrat;
        font-size: 14px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 22px;
        letter-spacing: normal;
        text-align: center;
        color: #002060;
        /*margin-top: 10px;*/
        margin-bottom: 0px;
        /*width: 120px;*/
        background: transparent;
        box-shadow: 0 1px 3px rgba(0, 0, 0, .1), 0 1px 2px rgba(0, 0, 0, .2);
        padding: 5px 0px;
        width:100%;
    }

    .product-box p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2; /* number of lines to show */
        -webkit-box-orient: vertical;
    }

.second p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}

.footer {
    background: white;
    width: 100%;
    /*height: 90px;*/
}

.owl-theme .owl-nav {
    display: none;
    margin-top: 10px;
}

.landingpage_bottom_ads {
    padding: 15px;
}

.taboola_ads_container {
    padding: 15px;
}

.ads_728X90 {
    width: 728px;
    height: 90px;
    margin: auto;
}

.ads_bodysection_728X90 {
    width: 728px;
    height: 90px;
    margin: 30px auto;
}

.ads_160X600 {
    width: 160px;
    height: 600px;
    margin: auto;
}

/*.rightside_ads_area {
    height: 100%;
    align-items: center;
    display: inline-flex;
}*/

.ads_300X250 {
    /*display:none;*/
}

.ads_mobile_body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 15px auto;
}

.bottom_ads_section {
    display: block;
}

/*responsive css start*/
@media only screen and (max-width: 1440px) {
    .product-box figure {
        height: 325px;
    }
}
@media only screen and (max-width: 1314px) {
    .product-box figure {
        height: 363px;
    }
}

@media only screen and (max-width: 1200px) {
    .product-box figure {
        height: 316px;
    }

    .mt-5 {
        margin-top: 2rem !important;
    }
}
@media only screen and (max-width: 1119px) {
    .product-box figure {
        height: 389px;
    }
}

@media only screen and (max-width: 1023px) {
    .product-box figure {
        height: 337px;
    }
}

@media only screen and (max-width: 991px) {
    .main-box {
        padding: 0px 20px;
    }

    .footer {
        background: white;
        width: 100%;
        height: 90px;
    }

    .content-title {
        padding: 20px;
        /*background: #002060;*/
    }

    .product-box figure {
        height: 330px;
    }
}

@media only screen and (max-width: 889px) {
    .product-box figure {
        height: 320px;
    }

    .ads_300X250 {
        display: block;
        width: 300px;
        height: 250px;
        margin: 15px auto;
    }

    .ads_728X90 {
        display: none;
    }

    .right {
        width: 100%;
        border: 1px px solid #002060;
        display: none;
    }

    .left {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .product-box {
        margin-right: 12px;
    }

        .product-box figure {
            height: 408px;
        }
    /*.ads_728X90 {
        width: 100%;
        height: 90px;
        margin: auto;
    }
    .ads_728X90 {
        display:none;
    }*/
    /*.ads_300X250 {
        width:300px;
        height:250px;
        display:block;
    }*/
    .footer {
        background: white;
        width: 100%;
        height: auto;
    }
}
@media only screen and (max-width: 745px) {
    .product-box figure {
        height: 371px;
    }
}
@media only screen and (max-width: 699px) {
    .product-box figure {
        height: 341px;
    }
}
@media only screen and (max-width: 599px) {
    .product-box figure {
        height: 445px;
    }
}
@media only screen and (max-width: 499px) {
    .header-title:first-child {
        width: 90%;
        text-align: center;
    }

    .header-title:last-child {
        width: 10%;
    }

    .content {
        border: 1px solid #002060;
    }

    .left {
        width: 100%;
    }

    .right {
        width: 100%;
        border: 1px solid #002060;
        display: none;
    }

    .content-title {
        padding: 10px;
        /*background: #002060;*/
    }

    .product-box figure {
        height: 379px;
    }

    .heading h3 {
        font-family: Montserrat;
        font-size: 18px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.1;
        letter-spacing: normal;
        text-align: left;
        color: #fff;
        text-transform: uppercase;
        margin-bottom: 10.1px;
    }

    .footer {
        border: 1px solid #002060;
        border-left: none;
    }

    .product-box p {
        /*width: 112px;*/
        font-size: 13px;
    }
}

@media only screen and (max-width: 414px) {
    .product-box figure {
        height: 310px;
    }

    .footer {
        width: 100%;
    }

    .product-box p {
        /*width: 100%;*/
        font-size: 12px;
    }
}

@media only screen and (max-width: 360px) {
    .product-box figure {
        height: 266px;
    }

    .product-box p {
        font-size: 10px;
        /*width: 100%;*/
    }

    .heading h3 {
        font-size: 15px;
    }

    .mt-5 {
        margin-top: 1rem !important;
    }

    .footer {
        width: 100%;
    }
}

@media only screen and (max-width: 285px) {
    .product-box figure {
        height: 187px;
    }
}
